/* 公司简介 */

.company_profile .content p {
    margin-top: 31px;
}

.media-body {
    width: 55%;
    margin-top: 4%;
    margin-left: 3.2%;
}

#last {
    margin-top: 20px;
}

.text_top {
    font-size: 18px;
    line-height: 34px;
    letter-spacing: 5px;
    margin-top: 50px;
}

.text_bottom {
    font: 700 22px "黑体";
    letter-spacing: 5px;
    color: mediumvioletred;
    line-height: 33px;
    margin-top: 35px;
}

@media screen and (max-width:991px) {
    .text_top,
    .text_bottom {
        margin-top: 45px;
    }
}

.p_common {
    /* font-family: "黑体"; */
    letter-spacing: 3px;
    /* text-indent: 2em; */
}

img {
    border-radius: 8px;
}


/* 品牌服务 */

.serve h3::after {
    /* content: ""; */
    display: block;
    height: 16px;
    width: 8%;
    border-bottom: 3px solid #10235e;
}


/* 设置文字颜色 */

#begin p {
    font: 700 22px "黑体";
    letter-spacing: 5px;
    color: mediumvioletred;
    line-height: 40px;
    margin-top: 81px;
}

#begin p:first-child {
    margin-top: 113px;
    line-height: 40px;
}